View Single Post
  #4  
Old 02-06-2012, 02:36 PM
The Dougfather The Dougfather is offline
Member
 
Join Date: Sep 2005
Location: UK
Posts: 3,199
Default Re: Will PT LE 7 run on OSX 10.6?

Pro Tools 7.4.2 was the minimum version for Leopard, you'll need V8 minimum for SL.
__________________
iMac i5 2.8GHz, Macbook Pro 2.4GHz, Pro Tools 10/11, MOTU 828mk2, Presonus Digimax FS, Presonus Firestudio Project, TC Konnekt 24D
---
iCON Photography
Reply With Quote